Podpora » Pluginy » editor pre clanky, blogy …

  • Ked pridavam clanky na web, mam tam moznost len toho zakladneho editora vid obr. https://ibb.co/xFh7yyj preto som si nainstaloval plugin tinymce-advanced a aktivoval som ho.
    V nastaveniach tinymce advanced som drag & drop nahodil tlacidla ktore casto vyuzivam. Menu editora povolene je. Inak som tam nic nenastavoval.
    Ked chcem napisat nejaky clanok, tak tinymce-advanced nikde nevidim, mam moznost len toho editora co som mal pred tym.
    Nehovorim, ze ten povodny editor je zly, ale nezvykol som si na neho.
    Napr. ked potrebujem zarovnat text do bloku, tak nikde na to nie je tlacidlo, takze ako trubka prepinam editor do html a zadavam do paroveho tagu <p> parameter <p align="justify">
    ale aj tak mi editor vypise ze tento blok obsahuje neocakavany, alebo nespravny obsah. Ked dam tento problem vyriesit, tak parameter sa zmaze.
    Ako dosiahnut aby som mohol pouzivat tinymce-advanced editor ?

Zobrazuje sa 5 odpovedí - 1 až 5 (z celkového počtu 5)
Zobrazuje sa 5 odpovedí - 1 až 5 (z celkového počtu 5)
  • Ak chcete odpovedať na túto tému, musíte byť prihlásený.